petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscObjectSetUp

Sets up the internal data structures for the later use.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscObjectSetUp(PetscObject obj)

Collective on PetscObject Many br

### Input Parameters

obj -the PetscObject Many br

### Notes

This does nothing at present. Many br

Many br

### Keywords

setup

### See Also

PetscObjectDestroy()

Level:advanced
Location:src/sys/objects/inherit.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages